package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.UserWithdrawal;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022-03-30 13:53:51
 */
@ApiModel(value = "UserWithdrawalVo对象", description = "账户提现表查询视图对象")
public class UserWithdrawalVo extends UserWithdrawal {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty("银行名称 ")
	private String bankName;
	@ApiModelProperty("提现人 ")
	private String	withdrawaUser;
	@ApiModelProperty("转账人 ")
	private String verifyUser;

	public String getBankName() {
		return bankName;
	}

	public void setBankName(String bankName) {
		this.bankName = bankName;
	}

	public String getWithdrawaUser() {
		return withdrawaUser;
	}

	public void setWithdrawaUser(String withdrawaUser) {
		this.withdrawaUser = withdrawaUser;
	}

	public String getVerifyUser() {
		return verifyUser;
	}

	public void setVerifyUser(String verifyUser) {
		this.verifyUser = verifyUser;
	}
}